@import url("https://fonts.googleapis.com/css?family=Lato:400,700,1200|Montserrat:400,500,500i,600,700&display=swap");
@import url("https://fonts.googleapis.com/css?family=Raleway:400,500,600,700,1200&display=swap");
body {
  padding: 0;
  margin: 0;
  font-family: Lato;
}

::-moz-selection { background: #221362; color:#fff; }
::selection { background: #221362; color:#fff; }

.btn-download {
    transition:all .2s !important;
    width:300px;
}
.btn-download:hover {
    color:#5E5EDD !important;
}
.img_sobre {

width:590px;
max-width:90%;
}

a {
  text-decoration: none;
  color: inherit;
}

h5.title:after {
  display: block;
  content: "";
position:relative;
top:15px;
  width: 50px;
   
   
}

.header {
  width: 100%;
  position: fixed;
  z-index: 100;
}
.header .top_header {
  background: #33373b;
  width: 100%;
  height: 16px;
  padding-top: 15px;
  padding-bottom: 15px;
}

.container {
  width: 1182px;
  max-width: 100%;
  margin: 0 auto;
}

.container-fluid {
  margin: 0 auto;
  width: 1797px;
  max-width: 95%;
}

.email {
  display: flex;
  justify-content: justify-content;
  height: 21px;
  width: auto;
}
.email img {
  height: 15px;
}
.email::after {
  content: "";
  display: block;
  height: 19px;
  width: 1px;
  background: #fff;
  position: relative;
  left: 22px;
  bottom: 2px;
}

.phone {
  display: flex;
  justify-content: justify-content;
  height: 21px;
  width: auto;
  position: relative;
  right: 11px;
}

.contacts-wrapper {
  display: flex;
  justify-content: space-between;
  width: 356px;
}

.contacts {
  color: #fff;
  line-height: 0;
  position: relative;
  left: 11px;
  bottom: 5px;
  font-family: Lato;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.6px;
}

.main_header {
  width: 100%;
  height: 11px;
  padding-top: 44px;
  padding-bottom: 44px;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}

.scrolled {
  padding-top: 34px;
  padding-bottom: 34px;
  transition: all 0.4s;
}
.scrolled .logo h1 {
  font-size: 36px;
  position: relative;
  top: 10px;
}
.scrolled .menu .menu-item::after {
  top: 14px;
  transition: all 0.4s;
}

.logo {
  position: relative;
  bottom: 30px;
}
.logo h1 {
  font-family: "Raleway";
  font-size: 38px;
  font-weight: 400;
  line-height: 0;
  text-transform: uppercase;
  /* Text style for "Web" */
  color: #70D2A7;
  font-family: "Raleway";
  font-weight: 1200;
  letter-spacing: -1.14px;
}
.logo span {
  /* Text style for "erium" */
  font-family: "Raleway";
  color: #333333;
  font-weight: 600;
  letter-spacing: -1.14px;
  font-size: 48px;
}

.menu {
  display: flex;
  justify-content: space-between;
}
.menu .active a {
  color: #221362 !important;
}
.menu .active::after {
  content: "";
  display: block;
  height: 2px;
  width: 100%;
  background:#221362;
  position: relative;
  top: 24px;
}
.menu .menu-item {
  margin-right: 40px;
}
.menu .menu-item a {
  color: #777;
  font-family: Montserrat;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
}
.menu .menu-item a:hover, .menu .menu-item a:active {
  color: #221362;
  transition: all 0.3s;
}

.nav.header-nav {
  display: flex;
  justify-content: space-between;
}

a.search {
  position: relative;
  bottom: 4px;
  display: block;
  height: 40px;
  padding-left: 40px;
  border-left: 1px solid #777;
  position: relative;
  bottom: 11px;
  cursor: pointer;
}
a.search img {
  height: 27px;
  position: relative;
  top: 8px;
}

#mobile-menu-icon {
  display: none;
}

@media screen and (max-width: 1200px) {
  .scrolled {
    padding-top: 34px;
    padding-bottom: 34px;
    transition: all 0.4s;
  }
  .scrolled .logo h1 {
    font-size: 36px;
  }
  .scrolled .logo span {
    /* Text style for "erium" */
    font-family: "Raleway";
    color: #333333;
    font-weight: 600;
    letter-spacing: -1.14px;
    font-size: 40px;
  }
  .scrolled .menu {
    top: 125px;
  }

  .menu {
    display: none;
    flex-wrap: wrap;
    width: 100vw;
    background: #fff;
    position: absolute;
    top: 145px;
  }
  .menu .menu-item {
    margin: 20px;
  }
  .menu .menu-item::after {
    display: none;
  }
  .menu .search {
    display: none;
  }

  #mobile-menu-icon {
    display: block;
    cursor: pointer;
  }
  #mobile-menu-icon i {
    font-size: 26px;
    color: #333;
    position: relative;
    bottom: 10px;
    right: 20px;
  }

  .contacts-wrapper {
    margin-left: 20px;
  }

  .logo {
    left: 20px;
  }
}
@media screen and (max-width: 500px) {
  .top_header {
    display: none;
  }

.title {
line-height:30px;
}

.img_sobre {

width:330px;
}

  .scrolled {
    padding-top: 34px;
    padding-bottom: 34px;
    transition: all 0.4s;
  }
  .scrolled .menu {
    top: 79px;
  }

  .menu {
    display: none;
    flex-wrap: wrap;
    width: 100vw;
    background: #f2f2f2;
    position: absolute;
    top: 99px;
  }
  .menu .menu-item {
    margin: 20px;
  }
  .menu .menu-item::after {
    display: none;
  }
}
#welcome_wrapper {

top:140px;

}

.vantagens {
padding-top:87px;
padding-bottom:107px;
background:#f8f8f8;
width:100%;
position:relative;
top:107px;
}

.vantagens_icons p {
position:relative;
 text-align:center;
top:20px;
font-size:15px;
letter-spacing:1px;
text-transform:uppercase;
width:100%;
}

.vantagens_icons {
width:100%;
display:flex;
flex-wrap:wrap;
justify-content:space-between;

}

.vantagens_wrapper {
display:flex;
width:25%;
flex-wrap:wrap;
justify-content:space-between;
}

.vantagens__icon {
width:70px;
height:70px;
margin:0 auto;
background-repeat:no-repeat;
position:relative;top:30px;

}

.info {
  height: auto;
  width: 100%;
  padding-top: 147px;
  padding-bottom: 147px;
}

.info-wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.info-wrapper .text-wrapper {
  width: 560px;
  max-width: 95%;
  margin-bottom: 30px;
}
.info-wrapper .text-wrapper .text {
  margin-top: 44px;
}
.info-wrapper .text-wrapper .btn-sobre, .btn-sobre {
  width: 240px;
  height: 50px;
  background-color: #33373b;
  color: #fff;
  border: none;
font-size:10px;
letter-spacing:2px;
font-weight:bold;
text-transform:uppercase;
cursor:pointer;
}

.bg_green {
background-color: #00ce71;
}
.info-wrapper .text-wrapper .photo {
  width: 571px;
  height: 398px;
}

.text {
  opacity: 0.8;
  color: #777;
  font-family: Lato;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
   }

.title {
  color: #333;
  font-family: Montserrat;
  font-size: 32px;
  font-weight: 700;
  line-height: 0;
  text-transform: uppercase;
}



@media screen and (max-width: 1200px) {

#welcome_wrapper {

top:100px;

}

.text {
padding-right:10px;
padding-left:10px;
}

.vantagens_wrapper {
width:50%;
}
  img {
    max-width: 100%;
  }

  .info-wrapper {
    margin-left: 20px;
  }
  .info-wrapper h3 {
    line-height: 36px;
  }
}
.products {
  width: 100%;
  height: auto;
  padding-bottom: 107px;
  background-color: #f3f3f3;
  padding-top: 107px;
}

.center {
  width: 500px;
  max-width: 95%;
  margin: 0 auto;
}

.products-wrapper .text {
  position: relative;
  top: 60px;
}

.products-carrosel {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
margin:0 auto !important;
}
.products-carrosel .product-item {
  width: 417px;
  max-width: 95%;
  height: auto;
  box-shadow: 0 22px 40px rgba(0, 0, 0, 0.03);
  background-color: #ffffff;
  margin-top: 99px;margin-left:25px;
}
.products-carrosel .product-item img {
  width: 100%;
}

.product-name {
  color: #222222;
  font-family: Montserrat;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
  text-align: center;
}

@media screen and (max-width:1900px){
 .products-carrosel .product-item {
    height: auto;
    width:350px;
  }
}

@media screen and (max-width: 1200px) {
  .products {
    height: auto;
    padding-top: 90px;
  }
  .products h3 {
    line-height: 36px;
  }

  .products-carrosel {
    margin: 0 auto;
    margin: 20px;
    max-width: 95%;
  }
  .products-carrosel .product-item {
    height: auto;
    width:380px;
margin-left:0;
  }
}
.footer {
  width: 100%;
  height: auto;
  background-color: #33373b;
  padding-top: 57px;
  padding-bottom: 87px;
  color: #fff;
}

.footer-wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  font-family: Montserrat;
}
.footer-wrapper h5 {
  font-family: Montserrat;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}
.footer-wrapper .contatos i {
  font-size: 18px;
  line-height: 28px;
  margin-right: 4px;
}
.footer-wrapper .contatos span {
  opacity: 0.8;
  color: #fff;
  font-family: Lato;
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

.cat {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.cat .cat-item {
  padding: 5px 11px;
  border: 1px solid #777;
  border-radius: 75px 75px 75px 75px;
  margin: 4px 4px 4px 0;
}
.cat .cat-item:hover {
  background: #221362;
  color: #fff;
  transition: all 0.3s;
}

.prod-wrapper {
  display: block;
 
}
.prod-wrapper img {
  margin: 4px 4px 4px 0;
}

.footer-bottom {
  width: 100%;
  height: auto;
  background-color: #2b2f32;
  color: #fff;
  padding-top: 15px;
  padding-bottom:35px;
}

.footer-bottom_wrapper {
  display: flex;
  justify-content: space-between;
flex-wrap:wrap;
height:auto;
}

.footer-link a {
  color: #f1f1f1;
}

.contatos,
.produtos {
  width: 25%;
}

.categorias {
  width: 40%;
}

@media screen and (max-width: 1200px) {
  .footer {
    max-width: 100%;
  }

  .footer-wrapper {
    margin: 0 auto;
    margin: 20px;
  }

.footer-bottom {
height:22px;
 
 

}

.footer-bottom_wrapper {
margin-left:20px;
}

.contatos,
.galeria,
.produtos,
.categorias {
    width: auto;
  }
}

@media screen and (max-width: 700px) {
.vantagens_wrapper {
width:100%;
margin-bottom:20px;
}


}

/* Search form */

.search-form {
  width: 100%;
  height: 100vh;
  z-index: 101;
  background: #f3f3f3;
  opacity: 0.99;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
}
.search-form .search-form_wrapper {
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.search-form .search-form_wrapper form {
  position: relative;
}
.search-form .search-form_wrapper form input[type=text] {
  width: 700px;
  color: #333;
}
.search-form .search-form_wrapper form input[type=submit] {
  width: 200px;
  color: #fff;
  background: #221362;
  padding: 10px;
  height: 90px;
}
.search-form .search-form_wrapper form input[type=submit]:hover {
  background: #006839;
  cursor: pointer;
  transition: all 0.3s;
}
.search-form .search-form_wrapper form input {
  height: 52px;
  border: none;
  padding: 20px;
  font-size: 40px;
  color: #999999;
  font-family: Montserrat;
  font-size: 13px;
  font-weight: 400;
  line-height: 26px;
  text-transform: uppercase;
  letter-spacing: 1.95px;
}

#close {
  position: absolute;
  right: 20px;
  top: 20px;
  cursor: pointer;
}
#close i {
  font-size: 44px;
  color: #221362;
}

/* Contact page */

.page-title {
  width: 100%;
  height: 105px;
  background: url("../img/page_title_box.png");
  padding-top: 197px;
}
.page-title h1 {
  color: #f2f2f2;
  font-family: Lato;
  font-size: 20px;
  font-weight: 600;
  line-height: 62px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.mapa {
  padding-bottom: 100px;
}
.mapa::before {
  content: "";
  width: 101%;
  height: 50px;
  display: block;
  background: #fff;
  position: relative;
  top: 50px;
}
.mapa iframe {
  border: none;
}

.form {
  width: 65%;
}
.form textarea {
  width: 100%;
  height: 151px;
  max-width: 95%;
  padding: 22px;
  border: none;
  box-shadow: 0 0 1px 1px #ddd;
  color: #999999;
  font-family: Montserrat;
  font-size: 13px;
  font-weight: 400;
  line-height: 26px;
  text-transform: uppercase;
  letter-spacing: 1.95px;
  margin-bottom: 22px;
}
.form input {
  width: 100%;
  height: 12px;
  max-width: 95%;
  padding: 22px;
  border: none;
  box-shadow: 0 0 1px 1px #ddd;
  color: #999999;
  font-family: Montserrat;
  font-size: 13px;
  font-weight: 400;
  line-height: 26px;
  text-transform: uppercase;
  letter-spacing: 1.95px;
  margin-bottom: 22px; 
}
.form input[type=submit] {
  width: 240px;
max-width:95%;
  line-height: 0;
  cursor: pointer;
  background: #221362;
  color: #FFF;
  box-shadow: none;
}
.form input[type=submit]:hover {
  background: #006839;
  transition: all 0.3s;
}

.contact-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-bottom: 80px;
}

.contact-info {
  width: 30%;
}
.form .title {
text-align:left;
}

@media screen and (max-width:1200px){

.page-title {
 
height:80px;
padding-top: 125px;
}
.mapa iframe {
  width:100%;
   
 
}

.form, .contact-info  {
width:85%;
margin:0 auto;
}
.title {
margin-left:20px;
line-height:36px !important;
text-align:left;
}

h5.title {

line-height:36px !important;
}
.form input, .form textarea {
  width: 90%;}

}




/* Produtos */

.produtos-prod {
padding-top:107px;
padding-bottom:107px;
background:#f7f7f7;
}

.produtos-wrapper {
display:flex;
flex-wrap:wrap;
justify-content:space-between;

}
.produtos-item {
width:30%;
padding:10px;
box-shadow: 0 0 1px 1px #ddd;
margin-top:20px;
magin-bottom:20px;
background:#fff;
}

.produtos-item:hover {
box-shadow:0 .625rem .8125rem rgba(38,55,66,.2);
cursor:pointer;
transition-delay:0.3 all easy-in;
}

.produtos-item  img {
width:100%;
}

.produtos-item  p {
font-size:20px;
text-align:center;
font-family: Lato;
letter-spacing: 1px;
   line-height: 0;
   color:#f54e24;
position:relative;
   bottom:20px;
  
}

.prod-title {
color: #414747;
  font-family: Lato;
  font-size: 20px;
  font-weight: 400;
  line-height: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  text-align:center;


}

.prod-title:hover {
 color:#f54e24;
 transition:all .3s;

}

@media screen and (max-width:1200px){
.produtos-item {
width:50%;

}



}

@media screen and (max-width:700px){
.produtos-item {
width:85%;
}

.produtos-wrapper {

justify-content:center;

}

}

/* To top */

.totop {
width:38px;
height:40px;
position:fixed;
bottom:40px;
right:40px;
border:4px solid #414747;
padding-left:12px;
padding-top:10px;
cursor:pointer;
display:none;

}
.totop  i {
font-size:28px;color:#414747;
}

@media screen and (max-width:900px){
.totop {
display:none !important;
}
}

/* Product single page */



.produtct-page-item {

padding-top:107px;
padding-bottom:107px;
background:#f7f7f7;
}

.product-singl-wrapper {

display:flex;
justify-content:space-between;
flex-wrap:wrap; 

}

.prod_img {
width:450px;
}

ul {
list-style:none;}


.slideshow {
  margin:0 auto !important; 
}

.slideshow__display {
    width: 500px;
max-width:100%;
    height: 300px;
     border:1px solid #ddd;
     background:#fff;
    position: relative;
}

    .slideshow__display img {
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        max-width: 400px;
        max-height: 300px;
    }
.slideshow__display:hover
{
cursor: url(../img/lupa.cur),auto;
}

.slideshow__list {
    display: flex;
    justify-content: flex-start;
    width: 500px;
max-width:100%;
    padding-left: 0;
    padding-right: 0;



}

.slideshow__item {
border:1px solid #ddd;
    background:#fff;
    padding: 2px;
margin-right:7px;

}

  .slideshow__item .active {
     
 border:1px solid #777;

    }


.slideshow__pic {
    display: block;
    height: auto;
}

    .slideshow__pic img {
        max-width: 100px;
        height: auto;

    }


.cucumber {
float:right;
position:relative;
bottom:57px;
color: #f1f1f1;
  font-family: Montserrat;
  font-size: 14px;
  font-weight: 400;
  line-height: 0;
  text-transform: uppercase;
}

.produtoc-desc  {
padding:0;
 

width:50%;
font-size:18px;
}

b{
letter-spacing:1px;
}

.product-img {
width:40%;
}

div {
text-align:justify;
color:#777;
line-height:28px;
}
 
a.download {
color:#947eef;
}

@media screen and (max-width:1200px){

.slideshow__display  {
 width:100%;
}

.cucumber{display:none;}

.produtoc-desc {
width:90%;
padding:25px;
}

.product-img {
width:100%;
}

.maincontainer {
padding:20px;
margin:0 auto;
}
}

/* About */

.about {
padding-top:87px;
padding-bottom:87px;

}

.mvv {

display:flex;
justify-content:space-between;
flex-wrap:wrap;
}

.missao, .valores, .visao {
width:30%;
text-align:center;
}

.missao i, .valores i, .visao i {
font-size:46px;
color:#f54e24;
 
}

.video {
background:#f2f2f2;
width:100%;
padding-top:87px;
padding-bottom:107px;
}

.flex {
display:flex;
flex-wrap:wrap;
justify-content:space-between;

}

.video_about {

position:relative;
top:50px;
left:30px;
}

.text_about, .video_about {
width:50%;
padding:0;
}

.youtube_video {
width:550px  ;
height:300px;
 
}


@media screen and (max-width:1200px){
.video_about {
left:0;
margin:0 auto;
}

.youtube_video {
max-width:100%;
height:250px;
 
}

.text_about, .video_about {
width:100% !important;
padding:15px;
}

.missao, .valores, .visao {
width:95%;
margin:0 auto;
}

.title }{
line-height:40px !important;
}

.prod_img {
width:300px;
}

#magnify {
z-index:-1;
}

}


/* popup */

 
#overlay {
  
  background: #000 !important;
  position: absolute;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  opacity: 0.5;
  z-index: 9990;
}
 
#close-popup {
  width: 30px;
  height: 30px;
 
  background: #FFFFFF;
   
  cursor: pointer;
  position: absolute;
  top: 15px;
  right: 15px;
}
 
#close-popup i {
  width: 30px;
  height: 30px;
  background: url('../img/close.png') no-repeat center center;
  background-size: 16px 16px;
  display: block;
}
 

 
#close-popup:hover {
  animation: rota 4s infinite normal;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
#magnify {
  display: none;
  position: fixed;
  max-width: 900px;
  height: auto;
  z-index: 9999;
}
 
#magnify img {
  width: 100%;
}

.bottom_block {
width:100%;
height:auto;
background:url('../img/bg1.png');background-position:-2px 0;
background-repeat:repeat;
background-size:cover;
 padding-top:80px;
}